/* IE7 用調整スタイル */

*:first-child + html #navi,
*:first-child + html #pulse .front,
*:first-child + html #armor .front,
*:first-child + html #weapon .front {
  left: 0px;
  top: 0px;
}

*:first-child + html #frame_r {
  margin-left: 464px;
}
*:first-child + html #frame_l {
  margin-left: -517px;
}
*:first-child + html #mv {
  margin: 0;
  left: 0px;
}
*:first-child + html #road > img {
  position: relative;
  margin: 0;
}
*:first-child + html ul.footer {
  background-position: 10px 55px;
}
*:first-child + html a#cap {
  margin-left: 5px;
}
*:first-child + html .page {
  left: 5px;
}
